gpo.zugaina.org

Search Portage & Overlays:

sci-libs/ceres-solver

Nonlinear least-squares minimizer

Screenshots

  • ceres-solver-1.12.0
    amd64 ~x86 ~amd64-linux ~x86-linux
    cxsparse c++11 doc examples gflags lapack openmp +schur sparse test abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64 abi_mips_o32 abi_riscv_lp64d abi_riscv_lp64 abi_s390_32 abi_s390_64

    View      Download      Browse     License: sparse? ( BSD ) !sparse? ( LGPL-2.1 ) cxsparse? ( BSD )   
    Overlay: gentoo (distro)
  • ceres-solver-1.11.0
    ~amd64 ~x86 ~amd64-linux ~x86-linux
    cxsparse c++11 doc examples gflags lapack openmp +schur sparse test abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64 abi_mips_o32 abi_ppc_32 abi_ppc_64 abi_s390_32 abi_s390_64

    View      Download      Browse     License: sparse? ( BSD ) !sparse? ( LGPL-2.1 ) cxsparse? ( BSD )   
    Overlay: gentoo (distro)

ChangeLog

commit 2fea3755524d1c7fa39e8b85303362a513fe356d
Author: Ladislav Jech <archenroot@gmail.com>
Date: Sat Aug 26 11:33:26 2017 +0200

Some updates. Mainly focused on PostgreSQL pgAdmin version 4, which requires some new packages not available in gentoo tree and some science.

commit 5ee21b7e3fdee4ac84e00fcb94ec0ec97e19ee5d
Author: Ladislav Jech <archenroot@gmail.com>
Date: Thu Jun 15 16:38:43 2017 +0200

Temporary moving this package in overlay as Gentoo doesn't have 9999 version.